// SuperTile definition generated by TileExtract

unsigned char SuperTile_80 [18] = { 184, 69, 0, 71, 0, 71, 187, 5, 0, 71, 0, 71, 184, 69, 0, 71, 0, 71};
unsigned char SuperTile_81 [18] = { 0, 71, 0, 71, 184, 69, 0, 71, 0, 71, 187, 5, 0, 71, 0, 71, 184, 69};
unsigned char SuperTile_82 [18] = { 9, 86, 185, 79, 185, 79, 0, 71, 0, 71, 0, 71, 0, 71, 0, 71, 0, 71};
unsigned char SuperTile_83 [18] = { 185, 79, 185, 79, 9, 86, 0, 71, 0, 71, 0, 71, 0, 71, 0, 71, 0, 71};
unsigned char SuperTile_84 [18] = { 0, 71, 0, 71, 0, 71, 0, 71, 0, 71, 0, 71, 9, 86, 185, 79, 185, 79};
unsigned char SuperTile_85 [18] = { 0, 71, 0, 71, 0, 71, 0, 71, 0, 71, 0, 71, 185, 79, 185, 79, 9, 86};
unsigned char SuperTile_86 [18] = { 186, 75, 185, 65, 185, 65, 31, 65, 0, 71, 0, 71, 31, 65, 0, 71, 0, 71};
unsigned char SuperTile_87 [18] = { 185, 65, 185, 65, 185, 65, 0, 71, 0, 71, 0, 71, 0, 71, 0, 71, 0, 71};
unsigned char SuperTile_88 [18] = { 185, 65, 185, 65, 186, 75, 0, 71, 0, 71, 31, 65, 0, 71, 0, 71, 31, 65};
unsigned char SuperTile_89 [18] = { 31, 65, 0, 71, 0, 71, 31, 65, 0, 71, 0, 71, 188, 76, 0, 71, 0, 71};
unsigned char SuperTile_90 [18] = { 0, 71, 0, 71, 31, 65, 0, 71, 0, 71, 31, 65, 0, 71, 0, 71, 188, 76};
unsigned char SuperTile_91 [18] = { 31, 65, 0, 71, 0, 71, 31, 65, 0, 71, 0, 71, 31, 65, 0, 71, 0, 71};
unsigned char SuperTile_92 [18] = { 0, 71, 0, 71, 31, 65, 0, 71, 0, 71, 31, 65, 0, 71, 0, 71, 31, 65};
unsigned char SuperTile_93 [18] = { 0, 71, 0, 71, 0, 71, 0, 71, 193, 71, 194, 7, 0, 71, 203, 7, 204, 69};
unsigned char SuperTile_94 [18] = { 0, 71, 189, 20, 190, 69, 0, 71, 195, 12, 196, 5, 0, 71, 205, 4, 206, 4};
unsigned char SuperTile_95 [18] = { 0, 71, 0, 71, 0, 71, 0, 71, 197, 70, 198, 68, 0, 71, 207, 71, 208, 7};
unsigned char SuperTile_96 [18] = { 0, 71, 187, 65, 0, 71, 0, 71, 199, 65, 0, 71, 209, 70, 210, 71, 211, 70};
unsigned char SuperTile_97 [18] = { 0, 71, 38, 77, 0, 71, 0, 71, 38, 77, 0, 71, 0, 71, 38, 77, 0, 71};
unsigned char SuperTile_98 [18] = { 6, 71, 191, 69, 192, 69, 28, 69, 200, 71, 201, 71, 0, 71, 0, 71, 0, 71};
unsigned char SuperTile_99 [18] = { 192, 5, 192, 5, 8, 5, 201, 71, 202, 71, 30, 4, 0, 71, 0, 71, 0, 71};
unsigned char SuperTile_100 [18] = { 0, 71, 212, 66, 213, 2, 0, 71, 218, 70, 219, 10, 226, 66, 227, 6, 228, 10};
unsigned char SuperTile_101 [18] = { 214, 66, 215, 66, 216, 2, 220, 67, 221, 66, 222, 3, 229, 2, 230, 66, 231, 66};
unsigned char SuperTile_102 [18] = { 0, 71, 217, 70, 0, 71, 223, 71, 224, 66, 225, 71, 86, 69, 87, 65, 88, 65};
